@charset 'utf-8';

/* 컨텐츠 레이아웃 */
.fsContWrap {position:relative; width:590px; margin-left:auto; margin-right:auto;}


/* 전체게시판 공통 */
.noList {padding-top:100px; height:120px; border-bottom:1px solid #6d554c; text-align:center; font-weight:bold;}
.icoGM {position:relative; top:-2px;}


/* 자유게시판 */
.lstBoard {}
.lstBoard .boardIcon {vertical-align:top;}
.lstBoard .cmtNum {font-weight:bold;}
.lstBoard .last {background:url(../images/common/bg_solidline.gif) repeat-x 0 bottom;}
.lstBoard li {position:relative; background:url(../images/common/bg_dotline.gif) repeat-x 0 bottom; zoom:1;}
* html .lstBoard li {width:590px; display:inline;}
*+html .lstBoard li {width:590px; display:inline;}
.lstBoard li .col1 {display:block; position:absolute; left:0px; top:7px; width:65px; text-align:center; color:#887959; font-size:11px;}
.lstBoard li .col2 {display:block; position:relative; width:320px; margin-left:70px; padding:7px 0 8px;}
.lstBoard li .col3 {display:block; position:absolute; left:390px; width:100px; height:12px; top:7px; font-size:11px; letter-spacing:-1px;}
.lstBoard li .col3 img {vertical-align:top;}
.lstBoard li .col4 {display:block; position:absolute; left:490px; top:7px; width:50px; text-align:center; color:#887959; font-size:11px;}
.lstBoard li .col5 {display:block; position:absolute; left:540px; top:7px; width:50px; text-align:center; color:#887959; font-size:11px;}
.lstBoard li.fsNotice .col1 {top:5px;}
.lstBoard li.fsNotice .col2 {width:420px;}
.lstBoard .top3 {display:block; position:relative; top:-2px; width:35px; height:15px; padding-top:3px; margin-left:auto; margin-right:auto; background:url(../images/board/bg_toprank.gif) no-repeat; text-align:center; color:#4f3c15; font-weight:bold; font-size:11px; letter-spacing:-1px;}
.lstBoard .rank {display:block; position:relative; top:-2px; width:35px; height:15px; padding-top:3px; margin-left:auto; margin-right:auto; background:url(../images/board/bg_rank.gif) no-repeat; text-align:center; color:#4f3c15; font-size:11px; letter-spacing:-1px;}


/* 지난 리그 선택 */
.sltPassLeague {padding:0 10px; color:#563f16; text-align:right;}

/* TOP이미지 리스트 */
.lstTopImage {margin-top:1px; overflow:hidden; background:url(../images/board/bg_topimage.jpg) repeat-y; zoom:1;}
.lstTopImage li {position:relative; float:left; width:196px; height:240px;}
.lstTopImage li .col1 {display:block; position:absolute; left:28px; top:19px; width:35px; height:15px; padding-top:3px; margin-left:auto; margin-right:auto; background:url(../images/board/bg_toprank.gif) no-repeat; text-align:center; color:#4f3c15; font-weight:bold; font-size:11px; letter-spacing:-1px;}
.lstTopImage li .col2 {display:block; position:absolute; left:23px; top:47px; padding:4px; border:1px solid #d5d2c6; background-color:#fff;}
.lstTopImage li .col2 img {width:140px; height:105px;}
.lstTopImage li .col3 {display:block; position:absolute; left:23px; top:170px; width:150px; text-align:center;}
.lstTopImage li .col3 a {font-weight:bold; text-decoration:underline;}
.lstTopImage li .col4 {display:block; position:absolute; left:23px; top:190px; width:150px; text-align:center; font-size:11px;}
.lstTopImage li .col5 {display:block; position:absolute; left:23px; top:210px; width:150px; text-align:center; font-size:11px;}


/* 이미지 리스트 */
.lstImage {overflow:hidden; background:url(../images/board/bg_imagelist.gif) repeat-y; border-bottom:1px solid #6d554c; zoom:1;}
.lstImage li {position:relative; float:left; width:196px; height:214px;}
.lstImage li .col1 {display:block; position:absolute; left:23px; top:21px; padding:4px; border:1px solid #d5d2c6; background-color:#fff;}
.lstImage li .col1 img {width:140px; height:105px;}
.lstImage li .col2 {display:block; position:absolute; left:23px; top:144px; width:150px; text-align:center;}
.lstImage li .col2 a {font-weight:bold; text-decoration:underline;}
.lstImage li .col3 {display:block; position:absolute; left:23px; top:164px; width:150px; text-align:center; font-size:11px;}
.lstImage li .col4 {display:block; position:absolute; left:23px; top:184px; width:150px; text-align:center; font-size:11px;}


/* 작가목록 */
.authorList {position:relative; padding:10px 0; border-top:1px solid #6d554c; background:url(../images/common/bg_dotline.gif) repeat-x 0 bottom; zoom:1;}
.authorList .titAuthor {position:absolute; left:0; top:10px; width:80px; padding-left:10px; font-size:12px; letter-spacing:-1px; font-weight:bold; background:url(../images/board/blt_author.gif) no-repeat 72px 3px;}
.authorList .lstAuthor {margin-left:90px; overflow:hidden;}
.authorList .lstAuthor li {float:left; width:165px; font-size:11px;}
.authorList .lstAuthor li a {color:#7a6a47;}
.authorList .lstAuthor .nowOn a,
.authorList .lstAuthor li a:hover {font-weight:bold; text-decoration:underline; color:#574319; letter-spacing:-1px;}
.authorListLast {border-bottom:1px solid #6d554c; border-top:0; background:none;}


/* 카툰소개 */
.cartoonIntro {position:relative; min-height:90px; padding:15px 15px 10px 15px; background:url(../images/common/bg_pattern1.gif) repeat;}
* html .cartoonIntro {height:90px;}
.cartoonIntro .titIntro {position:absolute; left:15px; top:85px; width:160px; text-align:center; font-size:11px;}
.cartoonIntro .imgIntro {position:absolute; left:15px; top:14px; width:158px; height:58px; border:1px solid #000;}
.cartoonIntro .lstInroduceTab {margin-left:175px; background:url(../images/common/bg_dotline.gif) repeat-x 0 bottom; overflow:hidden; zoom:1;}
.cartoonIntro .lstInroduceTab li {float:left; margin-right:1px;}
.cartoonIntro .lstInroduceTab li a {display:block; width:88px; height:17px; padding-top:7px; background:url(../images/board/bg_introtab_off.jpg) no-repeat; color:#b1a97c !important; font-weight:bold; text-align:center;}
.cartoonIntro .lstInroduceTab .nowOn a,
.cartoonIntro .lstInroduceTab li a:hover {background:url(../images/board/bg_introtab_on.jpg) no-repeat; color:#574319 !important;}
.cartoonIntro .introTxt {margin:15px 0 0 180px; font-size:11px;}
.cartoonIntro .btnFirst {display:block; margin:10px 0 0 180px;}


/* 카툰목록 */
.lstCartoon {overflow:hidden; border-bottom:1px solid #6d554c; zoom:1;}
.lstCartoon li {float:left; width:280px; height:185px; margin-right:30px; overflow:hidden;}
.lstCartoon li .col1 {display:block; padding:4px; border:1px solid #d5d2c6; background-color:#fff;}
.lstCartoon li .col1 img {width:270px; height:82px;}
.lstCartoon li .col2 {display:block; width:270px; margin:7px auto 0 auto; font-weight:bold;}
.lstCartoon li .col3 {display:block; width:270px; margin:2px auto 0 auto; padding-bottom:7px; font-size:11px; background:url(../images/common/bg_dotline.gif) repeat-x 0 bottom;}
.lstCartoon li .col4 {display:block; width:270px; margin:7px auto 0 auto; font-size:11px; color:#7a6a47;}
.lstCartoon li .col4 .bar {font-weight:bold; font-size:9px; color:#4b3914;}
.lstCartoon .secondCol {margin:0;}


/* 카툰업데이트목록 */
.lstCartoonUpdate {overflow:hidden; zoom:1;}
.lstCartoonUpdate li {float:left; width:280px; height:140px; margin-right:30px; overflow:hidden;}
.lstCartoonUpdate li .col1 {display:block; padding:4px; border:1px solid #d5d2c6; background-color:#fff;}
.lstCartoonUpdate li .col1 img {width:270px; height:82px;}
.lstCartoonUpdate li .col2 {display:block; width:270px; margin:7px auto 0 auto; font-weight:bold;}
.lstCartoonUpdate li .col3 {display:block; width:270px; margin:2px auto 0 auto;font-size:11px;}
.lstCartoonUpdate .secondCol {margin:0;}


/* 미니카툰목록 */
.lstMiniCartoon {overflow:hidden; zoom:1;}
.lstMiniCartoon li {float:left; width:172px; height:110px; padding-right:37px; overflow:hidden; background:url(../images/board/bg_minicartoon.gif) no-repeat 190px 6px;}
.lstMiniCartoon li .col1 {display:block; padding:4px; border:1px solid #d5d2c6; background-color:#fff;}
.lstMiniCartoon li .col1 img {width:162px; height:60px;}
.lstMiniCartoon li .col2 {display:block; width:270px; margin:7px auto 0 auto; font-size:11px;}
.lstMiniCartoon .lastCol {padding:0; background:none;}


/* 작가지원 */
.applyAuthor {position:relative; width:580px; height:22px; padding:14px 0 0 10px; background:url(../images/board/bg_applyauthor.gif) repeat-x; font-size:11px; letter-spacing:-1px;}
.applyAuthor .btnGoImage {position:absolute; right:10px; top:9px;}


/* 스토리목록 */
.lstStory {border-bottom:1px solid #6d554c; zoom:1;}
.lstStory li {position:relative; min-height:100px; margin-bottom:20px; zoom:1;}
* html .lstStory li {height:100px;}
.lstStory li .col1 {position:absolute; left:0px; top:0px; padding:4px; border:1px solid #d5d2c6; background-color:#fff;}
.lstStory li .col1 img {width:130px; height:90px;}
.lstStory li .col2 {display:block; margin-left:160px; height:23px; padding:7px 140px 0 10px; background:url(../images/board/bg_storytitle.gif) repeat-x; overflow:hidden; font-weight:bold;}
.lstStory li .col3 {position:absolute; right:5px; top:9px; font-size:11px; color:#7a6a47;}
.lstStory li .col3 .bar {font-weight:bold; color:#4b3914; font-size:9px;}
.lstStory li .col4 {display:block; margin:10px 10px 0 170px; font-size:11px;}


/* 네임카드1 */
.nameCard1 {position:relative; width:268px; height:158px; background:url(../images/board/bg_namecard1.jpg) no-repeat; overflow:hidden; color:#303030;}
.nameCard1 .titNameCard {position:absolute; left:7px; top:7px; font-size:11px;}
.nameCard1 .titNameCard img {vertical-align:top;}
.nameCard1 .titNameCard .lvl {font-weight:normal; font-size:11px;}
.nameCard1 .imgPhoto {position:absolute; left:7px; top:33px;}
.nameCard1 .btnFriend {position:absolute; left:219px; top:4px;}
.nameCard1 .btnSendMsg {position:absolute; left:242px; top:4px;}
.nameCard1 .titRanking {position:absolute; left:100px; top:38px; width:160px; text-align:center; font-size:11px;}
.nameCard1 .lstRanking {font-size:11px;}
.nameCard1 .titFCT {position:absolute; left:100px; top:65px; width:80px; text-align:center; font-size:11px; font-weight:bold;}
.nameCard1 .titHCT {position:absolute; left:180px; top:65px; width:80px; text-align:center; font-size:11px; font-weight:bold;}
.nameCard1 .fullRank {position:absolute; left:100px; top:82px; width:80px; text-align:center; font-size:11px; font-weight:bold;}
.nameCard1 .halfRank {position:absolute; left:180px; top:82px; width:80px; text-align:center; font-size:11px; font-weight:bold;}
.nameCard1 .txtClub {position:absolute; left:105px; top:110px; font-size:11px; font-weight:bold;}
.nameCard1 .txtClub img {position:relative; top:-2px; vertical-align:top;}
.nameCard1 .btnItemSkill {position:absolute; left:103px; top:130px;}
.nameCard1 .btnEbox {position:absolute; left:195px; top:130px;}


/* 네임카드2 */
.nameCard2 {position:relative; width:268px; height:158px; background:url(../images/board/bg_namecard2.jpg) no-repeat; overflow:hidden; color:#303030;}
.nameCard2 .titNameCard {position:absolute; left:7px; top:7px; font-size:11px;}
.nameCard2 .imgPhoto {position:absolute; left:7px; top:33px;}
.myMent {position:absolute; left:106px; top:33px; border:0; border-collapse:collapse;}
.myMent td {width:150px; height:117px; text-align:center; font-size:11px;}
.myMent td strong {font-size:12px;}


/* 게시글제목 */
.boardTitle {position:relative; padding:8px 0 7px 0; border-top:1px solid #6d554c; border-bottom:1px solid #6d554c; background:url(../images/board/bg_boardtitle.gif) repeat; font-size:12px;}
.boardTitle .col1 {display:block; position:absolute; left:0; top:8px; width:64px; padding-right:2px; background:url(../images/board/bg_boardbar.gif) no-repeat right 2px; text-align:center; font:10px verdana; color:#7a6a47; letter-spacing:-1px;}
.boardTitle .col1 img {position:relative; top:-2px; vertical-align:top;}
.boardTitle .col2 {display:block; width:400px; margin-left:75px;}
.boardTitle .col3 {display:block; position:absolute; right:0; top:8px; width:99px; padding-left:2px; background:url(../images/board/bg_boardbar.gif) no-repeat left 2px; text-align:center; font:10px verdana; color:#7a6a47; letter-spacing:-1px;}


/* 게시글영역 */
.boardReadWrap {position:relative; width:570px; padding:20px 10px 0 10px; overflow:auto;}
.boardReadWrap .readArea {min-height:300px;}
* html .boardReadWrap .readArea {height:300px;}


/* 작성자 */
.authorArea {position:relative; height:183px; padding-top:20px; border-bottom:2px solid #6d554c; background:url(../images/common/bg_dotline.gif) repeat-x 0 top;}
.authorArea .nameCardArea {position:absolute; left:10px; top:20px;}
.authorArea .lstBoardInfo {margin-left:300px;}
.authorArea .lstBoardInfo li {position:relative; padding:6px 0; font-size:11px; color:#7a6a47; background:url(../images/common/bg_dotline.gif) repeat-x 0 bottom; zoom:1;}
.authorArea .lstBoardInfo li .blt {display:block; padding-left:10px; background:url(../images/board/blt_author2.gif) no-repeat 1px 5px;}
.authorArea .lstBoardInfo2 {position:relative; margin-left:300px; background:url(../images/common/bg_dotline.gif) repeat-x 0 bottom; overflow:hidden; zoom:1;}
.authorArea .lstBoardInfo2 li {float:left; position:relative; padding:6px 0; margin-right:20px; font-size:11px; color:#7a6a47;}
.authorArea .lstBoardInfo2 li .blt {display:block; padding-left:10px; background:url(../images/board/blt_author2.gif) no-repeat 1px 5px;}
.authorArea .URLarea {position:absolute; right:0; bottom:25px; width:285px; height:44px; padding:8px 0 0 5px; background:url(../images/board/bg_url3.gif) repeat-x;}
.authorArea .URLarea a {font-size:12px; color:#7a6a47;}
.authorArea .URLarea a:hover {text-decoration:underline;}
.authorArea .URLarea .btnCopy {position:absolute; left:5px; top:26px;}
.authorArea .frmGivePoint {position:relative; margin-left:300px; padding:20px 0; overflow:hidden;}
.authorArea .frmGivePoint label {font-size:11px; font-weight:bold; cursor:pointer; color:#7a6a47;}
.authorArea .frmGivePoint .btnSubmit {position:absolute; right:0; top:18px;}
.authorArea .frmGivePoint .selection {float:left; width:125px; margin-bottom:10px; zoom:1;}
.authorArea .frmGivePoint .rdoPoint {vertical-align:top; margin-right:5px;}
* html .authorArea .frmGivePoint .rdoPoint {margin:-3px 2px -3px -3px;}
*+html .authorArea .frmGivePoint .rdoPoint {margin:-3px 2px -3px -3px;}
.authorAreaGM {padding:20px 10px; border-bottom:2px solid #6d554c;}
.authorAreaGM .gmArea {position:relative; padding:10px; background:url(../images/common/bg_dotline.gif) repeat-x 0 top; font-size:11px; color:#7a6a47;}
.authorAreaGM .gmArea img {vertical-align:top; margin-bottom:-4px;}
.authorAreaGM .gmArea .right {position:absolute; right:10px; top:10px;}
.authorAreaGM .gmArea .right .bar {margin:0 5px; font-weight:bold; font-size:11px; color:#b3ab96;}
.authorAreaGM .URLarea {position:relative; height:22px; padding:8px 0 0 5px; background:url(../images/board/bg_url.gif) repeat-x;}
.authorAreaGM .URLarea a {font-size:11px; color:#7a6a47;}
.authorAreaGM .URLarea a:hover {text-decoration:underline;}
.authorAreaGM .URLarea .btnCopy {position:absolute; right:5px; top:6px;}


/* 댓글 */
.comments {}
.lstCmts {}
.lstCmts li {position:relative; border-bottom:1px solid #6d554c; zoom:1;}
* html .lstCmts li {display:inline;}
*+html .lstCmts li {width:590px; display:inline;}
.lstCmts li .col1 {display:block; position:relative; padding:9px 0 7px 0; font-weight:bold; overflow:visible; background:url(../images/common/bg_dotline.gif) repeat-x 0 bottom; font-size:11px; zoom:1;}
.lstCmts li .col1 .cmtNum {position:absolute; left:0; top:9px; width:40px; text-align:center; font-weight:normal; font-size:11px; color:#7a6a47;}
.lstCmts li .col1 img {position:relative; top:0px; vertical-align:top;}
.lstCmts li .col2 {display:block; padding:10px 10px 9px 10px;}
.lstCmts li .col2 img {vertical-align:top;}
.lstCmts li .col3 {position:absolute; right:0; top:9px; font-size:11px;}
.lstCmts li .col3 a img {position:relative; top:-4px; vertical-align:top;}
.lstCmts li .col3 .date {font-size:11px; color:#7a6a47; margin-right:5px;}
.lstCmts .depth2 {background:url(../images/common/bg_pattern1.gif) repeat;}
.lstCmts .depth2 .col1 {padding-left:25px; background:url(../images/board/blt_cmt.gif) no-repeat 10px 9px;}
.lstCmts .depth2 .col2 {padding:10px 15px 9px 25px; margin-left:0px; background:url(../images/common/bg_dotline.gif) repeat-x 0 top;}
.cmtWrite {border-bottom:1px solid #6d554c; zoom:1;}
.frmCmtWrite {position:relative; height:135px; zoom:1;}
.frmCmtWrite .writer {position:absolute; left:0px; top:15px; padding-left:10px; font-size:11px; font-weight:bold; background:url(../images/board/blt_commonchar.gif) no-repeat 2px 4px;}
.frmCmtWrite .writer img {position:relative; top:0; vertical-align:top;}
.frmCmtWrite .writer a img {top:-4px;}
.frmCmtWrite .taCmt {position:absolute; left:0px; top:40px; width:500px; height:50px; padding:10px 0 0 13px;}
.frmCmtWrite .btnSubmit {position:absolute; right:0px; top:40px;}
.frmCmtWrite .cmtSize {position:absolute; left:0; top:110px; font-size:11px; color:#7a6a47;}
.frmCmtWrite .btnCmtClose {position:absolute; right:10px; top:15px;}
.prcLoading1, .prcLoading2 {height:84px; padding:51px 0 0 0; border-bottom:1px solid #6d554c; text-align:center;}
.prcLoading1 img, .prcLoading2 img {margin-right:5px; vertical-align:middle;}
.prcLoading2 {background:url(../images/common/bg_pattern1.gif) repeat;}
.depth2 .writer {}
.depth2 .taCmt {}
.depth2 .cmtSize {}


/* 버튼셋 */
.boardBtns {position:relative; height:37px; background:url(../images/common/bg_dotline.gif) repeat-x 0 bottom;}
.boardBtns .leftBtns {position:absolute; left:5px; top:7px;}
.boardBtns .rightBtns {position:absolute; right:5px; top:7px;}


/* 카툰버튼셋 */
.cartoonBtnsWrap {padding-bottom:20px; border-bottom:2px solid #6d554c;}
.cartoonBtns {position:relative; height:30px; padding:9px 0 0 5px; background:url(../images/board/bg_cartoonbtns.gif) repeat-x; text-align:center;}


/* 게시물작성원칙 */
.wrtieRule {}
.wrtieRule .writeNotice {font-size:12px;}
.wrtieRule .lstWriteNotice {}
.wrtieRule .lstWriteNotice li {margin-bottom:1px; font-size:11px; color:#7a6a47; letter-spacing:-1px; zoom:1;}
.wrtieRule .lstWriteNotice li a {color:#9f6100; font-weight:bold; text-decoration:underline;}


/* 게시물작성 */
.frmBoardWrite {padding-top:1px;background:url(../images/common/bg_dotline.gif) repeat-x 0 top;}
.frmBoardWrite .infoArea {}
.frmBoardWrite .editArea {position:relative; border:1px solid #6d554c; zoom:1;}
.frmBoardWrite .infoArea .row {position:relative; height:28px; background:url(../images/board/bg_url2.gif) repeat-x;}
.frmBoardWrite .editArea .row {position:relative; height:18px; background:url(../images/common/bg_dotline.gif) repeat-x 0 top; zoom:1;}
.frmBoardWrite .row .col1 {display:block; position:absolute; left:5px; top:8px; width:77px; padding-left:8px; font-weight:bold; background:url(../images/board/bg_boardbar.gif) no-repeat right 1px; font-size:11px;}
.frmBoardWrite .row .col2 {position:absolute; left:100px; top:1px;}
.frmBoardWrite .row .col2 a img {position:absolute; margin-left:10px; top:-2px;}
.frmBoardWrite .txtWriter {top:6px !important; font-weight:bold;}
.frmBoardWrite .iptSubject {position:relative; top:3px; width:450px; height:14px; padding:3px 0 0 3px;}
.frmBoardWrite .sltType {position:relative; top:3px; width:100px;}
.frmBoardWrite .txtAttach {top:3px !important;}
.frmBoardWrite .editor {position:relative; z-index:10;}
.frmBoardWrite .taBoardEditor {width:548px; height:218px; overflow:auto; padding:20px; border:0;}
.frmBoardWrite .txtFileSize {border:0; padding:9px 0 9px 0;}
.frmBoardWrite .txtFileSize .col1 {top:12px !important; width:70px !important; letter-spacing:-1px; padding:0; background:none; font-size:11px;}
.frmBoardWrite .txtFileSize .col2 {top:7px !important; font-size:11px; color:#786844;}
.frmBoardWrite .iptFileSize {width:50px; height:16px; padding:1px 0 0 3px; font-size:12px;}


/* 유저공략검색 */
.userSearch {padding:0 20px;}
.userSearch h3,
.userSearch img,
.userSearch input,
.userSearch a {display:inline; vertical-align:top;}
.userSearch .iptKeyword {width:374px; height:17px; padding:7px 0 0 7px; font:11px dotum; color:#574319;}
* html .userSearch .iptKeyword {margin-top:-1px;}
*+html .userSearch .iptKeyword {margin-top:-1px;}
.userSearch .txtFavoriteWord {margin-top:5px; padding:3px 0 3px 170px; font-size:11px; color:#b4ad9e; background:url(../images/board/tit_favoriteword.gif) no-repeat 109px 0px;}


/* 유저공략분류 */
.userIndex {padding:0 15px; border:5px solid #a79e89;}
.userIndex .userRow {padding:8px 0 6px 0; background:url(../images/common/bg_dotline.gif) repeat-x 0 bottom; overflow:hidden; zoom:1;}
.userIndex .last {background:none;}
.userIndex .userRow h3 {float:left; width:82px; margin-right:18px; background:url(../images/board/blt_userindex.gif) no-repeat right 2px; font-size:11px; letter-spacing:-1px;}
.userIndex .userRow ul {float:left; width:440px; overflow:hidden;}
.userIndex .userRow ul li {float:left; width:80px; margin:0 5px 2px 0; font-size:11px;}
.userIndex .userRow ul li a {color:#7a6a47;}
.userIndex .userRow ul li a:hover,
.userIndex .userRow ul li.nowOn a {font-weight:bold; color:#574319; letter-spacing:-1px; text-decoration:underline;}


/* 유저공략홈리스트  */
.userHomeList {overflow:hidden;}
.userHomeList .area1 {float:left; width:285px;}
.userHomeList .area2 {float:right; width:285px;}
.userHomeList .barTitle {position:relative; height:22px; padding:9px 0 0 10px; background:url(../images/common/bg_bartitle2.jpg) no-repeat; font-size:12px;}
.userHomeList .barTitle .btnMore {display:block; position:absolute; right:6px; top:6px; padding:4px;}
.userHomeList .lstHomeUser {padding:8px 10px 3px 10px;}
.userHomeList .lstHomeUser li {margin-bottom:5px; font-size:11px; color:#b05b00;}


/* 정렬 */
.boardSort {text-align:right; color:#bfb3a1; font:11px dotum;}
.boardSort a {color:#4a3713; letter-spacing:-1px;}
.boardSort a:link {color:#4a3713;}
.boardSort a:active {color:#4a3713;}
.boardSort a:visited {color:#4a3713;}
.boardSort a:hover {text-decoration:underline;}
.boardSort a.nowOn {font-weight:bold;}


/* 유저공략게시판 */
.lstUserBoard {}
.lstUserBoard .boardIcon {vertical-align:top;}
.lstUserBoard .cmtNum {font-weight:bold;}
.lstUserBoard .last {background:url(../images/common/bg_solidline.gif) repeat-x 0 bottom;}
.lstUserBoard li {position:relative; background:url(../images/common/bg_dotline.gif) repeat-x 0 bottom; zoom:1;}
* html .lstUserBoard li {width:590px; display:inline;}
*+html .lstUserBoard li {width:590px; display:inline;}
.lstUserBoard li .col1 {display:block; position:absolute; left:0px; top:7px; width:50px; text-align:center; color:#887959; font-size:11px;}
.lstUserBoard li .col2 {display:block; position:relative; width:290px; margin-left:55px; padding:7px 0 8px; color:#b05b00;}
.lstUserBoard li .col2 .cate {color:#b05b00; font-size:11px; letter-spacing:-1px;}
.lstUserBoard li .col3 {display:block; position:absolute; left:355px; width:100px; height:12px; top:7px; font-size:11px; letter-spacing:-1px;}
.lstUserBoard li .col3 img {vertical-align:top;}
.lstUserBoard li .col4 {display:block; position:absolute; left:455px; top:7px; width:45px; text-align:center; color:#887959; font-size:11px;}
.lstUserBoard li .col5 {display:block; position:absolute; left:500px; top:7px; width:45px; text-align:center; color:#887959; font-size:11px;}
.lstUserBoard li .col6 {display:block; position:absolute; left:545px; top:7px; width:45px; text-align:center; color:#887959; font-size:11px;}


/* 유저공략읽기타이틀 */
.userBoardTitle {position:relative; border-top:1px solid #6d554c; border-bottom:1px solid #6d554c; background:url(../images/board/bg_userboardtitle.jpg) repeat-y;}
.userBoardTitle .col1 {display:block; width:410px; padding:8px 0 8px 10px; font-size:12px;}
.userBoardTitle .col1 .boardNum {font:10px verdana; color:#7a6a47; font-weight:normal;}
.userBoardTitle .col1 .bar {margin:0 10px; font-weight:normal; font-size:11px; color:#b7ab9b;}
.userBoardTitle .col2 {display:block; width:450px; padding:8px 10px 8px 0; background:url(../images/common/bg_dotline.gif) repeat-x 0 top; font:10px verdana; font-weight:normal; text-align:right; color:#7a6a47;}
.userBoardTitle .col3 {display:block; position:absolute; right:0; top:10px; width:130px; text-align:center; font-size:14px; letter-spacing:-1px;}
.userBoardTitle .col3 .recom {display:block; width:100px; padding:3px 0 2px; margin:3px auto 0 auto; text-align:center; background-color:#605a4a; color:#c7be8a; font-size:11px; font-weight:normal; letter-spacing:0;}